@charset "utf-8";
.yisu-partner .auto-container {
    width: 1440px;
}
.section-title {
    height: 80px;
    line-height: 35px;
    font-size: 35px;
    color: #ffffff;
    text-align: center;
}
.ip-banner-section {
    height: 1200px;
    padding-top: 140px;
    background: url('https://cache.yisu.com/www/images/private-ip/section-banner-bg.png') no-repeat center 0;
}
.ip-banner-section h1 {
    text-align: center;
    color: #0fffca;
    margin-bottom: 24px;
}
.ip-banner-section h1 p {
    display: inline-block;
    background: linear-gradient(90deg, #50b0ff, #0d5eff, #0fffca);
    font-size: 50px;
    text-align: center;
    color: #0fffca;
    letter-spacing: 4px;
    line-height: 60px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ip-banner-section .ip-banner-desc {
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    color: #FFFFFF;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 60px;
}
.ip-banner-section .banner-buy {
    display: block;
    margin: 60px auto 0;
    width: 200px;
    height: 48px;
    font-size: 16px;
    line-height: 48px;
    color: #fff;
    text-align: center;
    background: linear-gradient(90deg, #50b0ff, #0d5eff, #0fffca);
    border-radius: 24px 24px 24px 24px;
}
.ip-banner-section .banner-buy:hover {
    background: linear-gradient(90deg, #0d5eff, #0fffca);
}
.banner-video-cont {
    background: linear-gradient(#0d5eff, #0d5eff) padding-box, linear-gradient(45deg, #0d5eff, #0fffca) border-box;
    border: 1px solid transparent;
    border-radius: 28px;
    width: 1202px;
    height: 677px;
}
.banner-video-cont .banner-video-box {
    width: 1200px;
    height: 675px;
    border-radius: 28px;
    background-color: #ffffff;
    overflow: hidden;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cache.yisu.com/www/images/private-ip/play-bg.png');
    position: relative;
}
.banner-video-cont .banner-video-box .play-info-box {
    position: absolute;
    width: 1200px;
    top: 265px;
    left: 50%;
    transform: translateX(-50%);
}
.banner-video-cont .banner-video-box .play-info-box .paly-img {
    margin: 0 auto;
    width: 64px;
    height: 64px;
    background: url(https://cache.yisu.com/www/images/private-ip/play_01.png) no-repeat center;
    cursor: pointer;
    z-index: 101;
}
.banner-video-cont .banner-video-box .play-info-box .paly-img:hover {
    background: url(https://cache.yisu.com/www/images/private-ip/play_02.png) no-repeat center;
}
.banner-video-cont .banner-video-box .play-info-box .play-info {
    padding-top: 100px;
    text-align: center;
}
.banner-video-cont .banner-video-box .play-info-box .play-info p {
    display: inline-block;
    background: linear-gradient(90deg, #50b0ff, #0d5eff, #0fffca);
    font-size: 28px;
    text-align: center;
    color: #0fffca;
    letter-spacing: 4px;
    line-height: 30px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.banner-video-cont .banner-video-box .banner-video {
    width: 1200px;
    height: 675px;
    display: none;
}
.price-usage-section {
    padding: 80px 0;
    background-color: #000;
}
.price-usage-section .section-transform-cont {
    margin-top: -848px;
}
.price-usage-section .usage-section {
    margin-bottom: 80px;
}
.price-usage-section .usage-section .brands-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}
.price-usage-section .usage-section .brands-grid .brand-item {
    border-radius: 8px 8px 8px 8px;
    background: rgba(0, 0, 0, 0.5);
}
.price-usage-section .usage-section .brands-grid .brand-item:hover {
    transform: translateY(-5px);
}
.price-usage-section .usage-section .brands-grid .brand-img {
    display: block;
    width: 100%;
    height: 100%;
}
.price-usage-section .pricing-section {
    margin-bottom: 84px;
}
.price-usage-section .pricing-section .product-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 17px;
    grid-row-gap: 30px;
}
.price-usage-section .pricing-section .product-list .product-item {
    min-height: 400px;
    border-radius: 8px;
}
.price-usage-section .pricing-section .product-list .product-item .product-item-cont {
    padding: 0 32px 22px;
    border-radius: 8px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #000;
    background-image: url('https://cache.yisu.com/www/images/private-ip/new-price-bg.png');
    position: relative;
}
.price-usage-section .pricing-section .product-list .product-item .product-header {
    font-size: 24px;
    text-align: left;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 96px;
}
.price-usage-section .pricing-section .product-list .product-item .product-tag {
    position: absolute;
    right: 0;
    top: 0;
    min-width: 90px;
    padding: 0 12px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    background: linear-gradient(90deg, #D953FF 25%, #115EFF);
    border-radius: 0 8px 0 28px;
}
.price-usage-section .pricing-section .product-list .product-item .product-tag.upgrade {
    background: linear-gradient(to right, #CF547B 15%, #115EFF);
}
.price-usage-section .pricing-section .product-list .product-item .congig-list {
    font-size: 20px;
    text-align: left;
    font-weight: 400;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    padding: 30px 0 20px;
    line-height: 20px;
}
.price-usage-section .pricing-section .product-list .product-item .congig-list dl {
    display: flex;
    align-items: center;
    margin-right: 32px;
}
.price-usage-section .pricing-section .product-list .product-item .congig-list dl:last-child {
    margin-right: 0;
}
.price-usage-section .pricing-section .product-list .product-item .congig-list dl dd {
    opacity: 0.5;
    margin-left: 8px;
}
.price-usage-section .pricing-section .product-list .product-item .tag-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 14px;
}
.price-usage-section .pricing-section .product-list .product-item .tag-list .tag-col-item {
    margin-right: 16px;
    border-radius: 4px;
    padding: 0 12px;
    height: 24px;
    text-align: center;
    color: #0A89A4;
    line-height: 24px;
    background-color: rgba(18, 107, 255, 0.15);
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list {
    margin: 40px 0;
    position: relative;
    opacity: 1;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list.active .time-selected-config-modal {
    display: block;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list.active .selected-time-cell {
    opacity: 1;
    color: #0A89A4;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .selected-time-cell {
    height: 48px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    background-image: url(https://cache.yisu.com/www/images/private-ip/time-bg.png);
    padding: 0 24px 0 12px;
    position: relative;
    font-size: 16px;
    line-height: 48px;
    color: #fff;
    opacity: 0.75;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .selected-time-cell i {
    display: inline-block;
    position: absolute;
    right: 12px;
    top: 50%;
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    background-image: url(https://cache.yisu.com/www/images/private-ip/arrow-down.png);
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .time-selected-config-modal {
    position: absolute;
    left: 0;
    right: 0;
    top: 48px;
    padding-top: 10px;
    display: none;
    z-index: 1000;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .time-selected-config {
    background: linear-gradient(#0d5eff, #0d5eff) padding-box, linear-gradient(45deg, #0d5eff, #0fffca) border-box;
    border: 1px solid transparent;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .time-selected-config .time-selected-config-cont {
    background-color: #0E2147;
    color: #fff;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .time-selected-config .time-selected-config-cont .time-selected-item {
    padding: 0 16px;
    font-size: 16px;
    line-height: 48px;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .time-selected-config .time-selected-config-cont .time-selected-item:hover {
    background-color: rgba(255, 255, 255, 0.15);
    color: #ff6666;
}
.price-usage-section .pricing-section .product-list .product-item .time-selected-list .time-selected-config .time-selected-config-cont .time-selected-item.selected {
    background-color: rgba(255, 255, 255, 0.15);
    color: #ff6666;
}
.price-usage-section .pricing-section .product-list .product-item .product-price-cell {
    padding: 32px 0;
    display: flex;
}
.price-usage-section .pricing-section .product-list .product-item .product-price-grid {
    padding: 32px 0;
    display: flex;
    justify-content: space-between;
}
.price-usage-section .pricing-section .product-list .product-item .product-price-grid.one {
    padding: 0px 0 20px 0;
}
.price-usage-section .pricing-section .product-list .product-item .product-price-grid .price-box {
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    height: 44px;
    overflow: hidden;
}
.price-usage-section .pricing-section .product-list .product-item .product-price-grid .price-box span {
    display: inline-block;
    font-size: 40px;
    color: #00FF99;
    line-height: 40px;
    margin-right: 5px;
    background: linear-gradient(90deg, #50b0ff, #0d5eff, #0fffca);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.price-usage-section .pricing-section .product-list .product-item .product-price-grid .price-box span.unit {
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    margin-right: 0;
}
.price-usage-section .pricing-section .product-list .product-item .product-price-grid .price-box .original-price {
    display: inline-block;
    font-size: 16px;
    color: #9EA7B3;
    margin: 0 0 0 10px;
    line-height: 20px;
    background: transparent;
    text-decoration: line-through;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #9EA7B3;
}
.price-usage-section .pricing-section .product-list .product-item .upgrade-btn,
.price-usage-section .pricing-section .product-list .product-item .buy-new {
    display: block;
    height: 48px;
    border-radius: 24px 24px 24px 24px;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    color: #FFFFFF;
    letter-spacing: 2px;
    line-height: 48px;
    background: linear-gradient(90deg, #50b0ff 35%, #0d5eff 70%, #0fffca);
}
.price-usage-section .pricing-section .product-list .product-item .upgrade-btn.disabled,
.price-usage-section .pricing-section .product-list .product-item .buy-new.disabled {
    opacity: 0.6;
    pointer-events: none;
    cursor: not-allowed;
}
.price-usage-section .pricing-section .product-list .product-item .tips {
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
    letter-spacing: 1px;
    margin-top: 24px;
}
.price-usage-section .pricing-section .product-list .product-item:hover .product-item-cont {
    background-image: url('https://cache.yisu.com/www/images/private-ip/new-price-bg-selected.png');
}
.price-usage-section .pricing-section .product-list .product-item:hover .buy-new {
    background: linear-gradient(90deg, #0d5eff, #0fffca);
}
.price-usage-section .pricing-section .product-list .product-item:hover .time-selected-list {
    position: relative;
    opacity: 1;
}
.price-usage-section .pricing-section .product-list .product-item:hover .time-selected-list .selected-time-cell {
    opacity: 1;
    color: #0A89A4;
}
.steps-section {
    padding: 70px 0;
    background: url('https://cache.yisu.com/www/images/private-ip/steps-bg.png') no-repeat center 0;
}
.steps-section .steps-grid {
    display: grid;
    grid-template-columns: repeat(5, 227px);
    justify-content: space-between;
    margin-bottom: 8px;
}
.steps-section .step-card {
    height: 280px;
    border-radius: 8px 8px 8px 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 227px 264px;
    background-image: url('https://cache.yisu.com/www/images/private-ip/step-item-bg.png');
    cursor: pointer;
}
.steps-section .step-card.active {
    background-size: 227px 280px;
    background-image: url('https://cache.yisu.com/www/images/private-ip/step-item-selected.png');
}
.steps-section .step-card .step-icon {
    display: block;
    width: 64px;
    height: 64px;
    margin-bottom: 30px;
}
.steps-section .step-card .step-info {
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    color: #FFFFFF;
}
.steps-section .step-video-container {
    height: 536px;
    width: 1200px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 8px;
}
.steps-section .step-video-container .step-video-item {
    display: none;
}
.steps-section .step-video-container .step-video-item:first-child {
    display: block;
}
.steps-section .step-video-container .step-video-item .step-video-cont {
    height: 536px;
    width: 1200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* 底部呼吁区域 */
.cta-section {
    padding: 100px 0 0;
    height: 400px;
    text-align: center;
    background: url('https://cache.yisu.com/www/images/private-ip/cta-bg.png') no-repeat center center;
}
.cta-section .cta-title {
    display: inline-block;
    background: linear-gradient(90deg, #50b0ff, #0d5eff, #0fffca);
    font-size: 40px;
    text-align: center;
    color: #FFFFFF;
    letter-spacing: 4px;
    line-height: 60px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}
.cta-section .cta-subtitle {
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 40px;
}
.cta-section .cta-button {
    display: block;
    margin: 60px auto 0;
    width: 240px;
    height: 48px;
    font-size: 16px;
    line-height: 48px;
    color: #fff;
    background: linear-gradient(90deg, #50b0ff, #0d5eff, #0fffca);
    border-radius: 24px 24px 24px 24px;
}
.cta-section .cta-button:hover {
    background: linear-gradient(90deg, #0d5eff, #0fffca);
}
/* 弹窗相关样式 */
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1200;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
}
.modal-overlay .modal-overlay-mask {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-overlay .modal-container {
    width: 878px;
    background-image: url('https://cache.yisu.com/www/images/private-ip/model-bg.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 0px 32px 32px;
    color: #fff;
}
.modal-overlay .modal-container .modal-header {
    font-size: 24px;
    text-align: left;
    font-weight: 400;
    position: relative;
}
.modal-overlay .modal-container .modal-header .modal-header-title {
    font-size: 16px;
    line-height: 64px;
}
.modal-overlay .modal-container .modal-header .modal-header-close {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -10px;
    width: 40px;
    height: 40px;
    background-image: url('https://cache.yisu.com/www/images/private-ip/close-icon.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    cursor: pointer;
}
.modal-overlay .modal-container .modal-header .tab-list {
    display: flex;
    justify-content: center;
}
.modal-overlay .modal-container .modal-header .tab-list .tab-col {
    flex: 1 0;
    padding: 30px 0;
    border-bottom: 2px solid #273045;
    cursor: pointer;
    font-size: 24px;
    line-height: 40px;
}
.modal-overlay .modal-container .modal-header .tab-list .tab-col.active {
    border-color: #ff6666;
}
.modal-overlay .modal-container .modal-header .tab-list .tab-col.active h2 {
    color: #ff6666;
}
.modal-overlay .modal-container .modal-header .tab-list .tab-col h2 {
    font-size: 24px;
}
.modal-overlay .modal-container .modal-header .tab-list .tab-col div {
    font-size: 16px;
    opacity: 0.6;
}
.modal-overlay .modal-container .modal-header .tab-list .tab-col div a {
    color: #ff6666;
}
.modal-overlay .modal-container .modal-header .tab.active {
    color: #ff6666;
}
.modal-overlay .modal-container .modal-body {
    margin: 0 -16px;
    min-height: 430px;
    padding: 30px 16px 0;
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    line-height: 32px;
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}
.modal-overlay .modal-container .modal-body::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #335255;
}
.modal-overlay .modal-container .modal-body::-webkit-scrollbar-track {
    background-color: #335255;
}
.modal-overlay .modal-container .modal-body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8997A0;
}
.modal-overlay .modal-container .modal-body::-webkit-scrollbar-thumb:hover {
    background-color: #335255;
}
.modal-overlay .modal-container .modal-body::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
.modal-overlay .modal-container .modal-body .modal-des-list {
    list-style-type: decimal;
    list-style-position: inside;
}
.modal-overlay .modal-container .modal-body .modal-des-list .des-two {
    display: none;
}
.modal-overlay .modal-container .modal-body a {
    color: #ff6666;
}
.modal-overlay .modal-container .modal-body img {
    max-width: 100%;
    display: block;
}
.modal-overlay .modal-container .modal-tips-box {
    border-radius: 8px 8px 8px 8px;
    background: rgba(255, 255, 255, 0.05);
    padding: 12px 16px;
    color: #ffffffb3;
    font-weight: 400;
    font-size: 12px;
    text-align: left;
    line-height: 22px;
}
.modal-overlay .modal-container .config-list {
    padding: 24px 0;
}
.modal-overlay .modal-container .config-list .config-cell {
    display: flex;
    align-items: center;
    font-size: 14px;
    text-align: left;
    color: #FFFFFF;
    line-height: 20px;
    margin-bottom: 8px;
}
.modal-overlay .modal-container .config-list .config-cell .config-label {
    width: 55px;
    flex-shrink: 0;
}
.modal-overlay .modal-container .config-list .config-cell:last-child {
    margin-bottom: 0;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell {
    display: flex;
    min-height: 24px;
    margin-bottom: 27px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-label {
    width: 55px;
    flex-shrink: 0;
    line-height: 56px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-label.lh-40 {
    line-height: 40px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-cont {
    flex: 1 0;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .cost-box {
    display: flex;
    justify-content: space-between;
    min-height: 40px;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .cost-box .cost-left-box .price {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: #FF6666;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .cost-box .cost-left-box .txt {
    font-size: 12px;
    margin-left: 5px;
    opacity: 0.5;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .cost-box .cost-right-box {
    margin-left: auto;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .th-tooltip-col {
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .th-tooltip-col:hover > div {
    display: block;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .th-tooltip-col .info-icon {
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: 0 center;
    background-image: url(https://cache.yisu.com/www/images/private-ip/tips-icon.png);
    opacity: 0.5;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .th-tooltip-col div {
    position: absolute;
    left: 50%;
    top: -5px;
    white-space: nowrap;
    transform: translate(-50%, -100%);
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    line-height: 20px;
    padding: 6px 10px;
    font-size: 12px;
    display: none;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .th-tooltip-col div::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
    width: 0px;
    height: 0px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #000;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .notice {
    padding-left: 20px;
    margin-top: 10px;
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: 0 center;
    background-image: url(https://cache.yisu.com/www/images/private-ip/tips-icon.png);
    font-size: 12px;
    opacity: 0.5;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab {
    display: grid;
    grid-template-columns: repeat(4, 160px);
    grid-gap: 12px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab.pay-tab {
    grid-template-columns: repeat(4, 132px);
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab .cell-tab-col {
    width: 100%;
    height: 56px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url(https://cache.yisu.com/www/images/private-ip/tab-col-default.png);
    cursor: pointer;
    position: relative;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab .cell-tab-col .brand-img {
    width: 100%;
    margin: 18px 0;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab .cell-tab-col::after {
    content: '';
    position: absolute;
    right: -2px;
    bottom: 0;
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url(https://cache.yisu.com/www/images/private-ip/model-tab-gou.png);
    display: none;
    opacity: 0;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab .cell-tab-col.selected {
    background-image: url(https://cache.yisu.com/www/images/private-ip/tab-col-selected.png);
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab .cell-tab-col.selected::after {
    display: block;
    opacity: 1;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab .cell-tab-col .syeimg-col {
    width: 100%;
    height: 56px;
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
    border-radius: 8px;
    line-height: 18px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-cell-tab .cell-tab-col .syeimg-col img {
    width: 26px;
    margin-right: 6px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab {
    display: grid;
    grid-template-columns: repeat(4, 160px);
    grid-gap: 12px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col {
    width: 100%;
    height: 56px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
    background-image: url(https://cache.yisu.com/www/images/private-ip/tab-col-default.png);
    border-radius: 0;
    cursor: pointer;
    position: relative;
    border-radius: 8px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col.selected {
    background-image: url(https://cache.yisu.com/www/images/private-ip/tab-col-selected.png);
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col.selected .syeimg-col img {
    display: none;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col.selected .syeimg-col img.selected-img {
    display: block;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .syeimg-col {
    width: 100%;
    height: 100%;
    padding-left: 50px;
    padding-right: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    border-radius: 8px;
    line-height: 18px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .syeimg-col img {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 26px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .syeimg-col img.selected-img {
    display: none;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .syeimg-col > div {
    margin-top: 6px;
    font-size: 12px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    opacity: 0.8;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col.selected {
    z-index: 10;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col.selected::before {
    display: block;
    opacity: 1;
    z-index: 10;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col:hover .sys-selected-config {
    display: block;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 51px;
    background: linear-gradient(#0d5eff, #0d5eff) padding-box, linear-gradient(45deg, #0d5eff, #0fffca) border-box;
    border: 1px solid transparent;
    border-radius: 0 0 8px 8px;
    overflow: hidden;
    cursor: pointer;
    z-index: 9999;
    display: none;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont {
    background-color: #091831;
    color: #fff;
    max-height: 240px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #335255;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont::-webkit-scrollbar-track {
    background-color: #335255;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8997A0;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont::-webkit-scrollbar-thumb:hover {
    background-color: #335255;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont .sys-selected-item {
    padding: 0 16px;
    font-size: 14px;
    line-height: 48px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont .sys-selected-item:hover {
    background-image: url(https://cache.yisu.com/www/images/private-ip/sys-config-bg.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ff6666;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-sys-tab .cell-tab-col .sys-selected-config .sys-selected-config-cont .sys-selected-item.selected {
    background-image: url(https://cache.yisu.com/www/images/private-ip/sys-config-bg.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ff6666;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab {
    display: flex;
    flex-wrap: wrap;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .cell-tab-col {
    width: 160px;
    height: 56px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
    background-image: url(https://cache.yisu.com/www/images/private-ip/tab-col-default.png);
    border-radius: 0;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    margin-left: -1px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .cell-tab-col:first-child {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .cell-tab-col:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .cell-tab-col::before {
    content: '';
    position: absolute;
    right: -3px;
    bottom: -3px;
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url(https://cache.yisu.com/www/images/private-ip/model-tab-gou.png);
    display: none;
    opacity: 0;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .cell-tab-col.selected {
    z-index: 10;
    background-image: url(https://cache.yisu.com/www/images/private-ip/tab-col-selected.png);
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .cell-tab-col.selected::before {
    display: block;
    opacity: 1;
    z-index: 10;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .time-col {
    width: 160px;
    height: 56px;
    background-color: #091831;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.modal-overlay .modal-container .modal-form-wrapper .modal-form-cell .form-time-tab .time-col img {
    width: 26px;
    height: 26px;
    flex-shrink: 0;
    margin-right: 6px;
}
.modal-overlay .modal-container .divider-ling {
    padding-top: 27px;
    border-bottom: 1px solid #FFFFFF;
    opacity: 0.2;
}
.modal-overlay .modal-container .selected-header-box {
    margin-bottom: 27px;
}
.modal-overlay .modal-container .selected-header-box .table-empty-box {
    width: 100%;
    height: 177px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url(https://cache.yisu.com/www/images/private-ip/empty-table.png);
}
.modal-overlay .modal-container .selected-header-box .table-empty-box dl {
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    line-height: 16px;
}
.modal-overlay .modal-container .selected-header-box .table-empty-box dl dt {
    font-weight: 700;
    margin-bottom: 10px;
}
.modal-overlay .modal-container .selected-header-box .table-empty-box .buy-new {
    display: block;
    height: 48px;
    width: 200px;
    margin-top: 24px;
    border-radius: 24px 24px 24px 24px;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    color: #FFFFFF;
    letter-spacing: 2px;
    line-height: 48px;
    background: linear-gradient(90deg, #50b0ff 35%, #0d5eff 70%, #0fffca);
}
.modal-overlay .modal-container .selected-header-box .table-empty-box .buy-new:hover {
    background: linear-gradient(90deg, #0d5eff, #0fffca);
}
.modal-overlay .modal-container .selected-header-box .table-empty-box .buy-new.disabled {
    opacity: 0.6;
    pointer-events: none;
    cursor: not-allowed;
}
.modal-overlay .modal-container .selected-header-box .selected-header-label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.modal-overlay .modal-container .selected-header-box .selected-header-label a {
    color: #229AFF;
}
.modal-overlay .modal-container .selected-header-box .selected-header-label p {
    color: #229AFF;
    cursor: pointer;
}
.modal-overlay .modal-container .system-table-box {
    background: linear-gradient(#0d5eff, #0d5eff) padding-box, linear-gradient(45deg, #0d5eff, #0fffca) border-box;
    border: 1px solid transparent;
    border-radius: 8px;
    overflow: hidden;
}
.modal-overlay .modal-container .system-table-box.cost-table {
    overflow: initial;
}
.modal-overlay .modal-container .system-table-box.cost-table .system-table-cont {
    overflow-y: inherit;
}
.modal-overlay .modal-container .system-table-box .system-table-cont {
    border-radius: 8px;
    max-height: 200px;
    overflow-y: auto;
    background-color: #091831;
}
.modal-overlay .modal-container .system-table-box .system-table-cont::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #335255;
}
.modal-overlay .modal-container .system-table-box .system-table-cont::-webkit-scrollbar-track {
    background-color: #335255;
}
.modal-overlay .modal-container .system-table-box .system-table-cont::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8997A0;
}
.modal-overlay .modal-container .system-table-box .system-table-cont::-webkit-scrollbar-thumb:hover {
    background-color: #335255;
}
.modal-overlay .modal-container .system-table-box .system-table-cont::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
.modal-overlay .modal-container .system-table-box .system-table-cont .table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    color: #fff;
}
.modal-overlay .modal-container .system-table-box .system-table-cont .table.pro-table tbody tr td {
    padding: 10px 16px;
}
.modal-overlay .modal-container .system-table-box .system-table-cont .table tbody tr.selected,
.modal-overlay .modal-container .system-table-box .system-table-cont .table tbody tr:hover {
    background-color: rgba(255, 255, 255, 0.15);
}
.modal-overlay .modal-container .system-table-box .system-table-cont .table tbody tr.selected td,
.modal-overlay .modal-container .system-table-box .system-table-cont .table tbody tr:hover td {
    background-color: rgba(255, 255, 255, 0.15);
}
.modal-overlay .modal-container .system-table-box .system-table-cont .table tbody tr td {
    padding: 10px 16px 10px 4px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}
.modal-overlay .modal-container .system-table-box .system-table-cont .table thead tr th {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.5);
}
.modal-overlay .modal-container .modal-footer {
    padding: 10px 0 0;
    display: flex;
    gap: 24px;
}
.modal-overlay .modal-container .modal-btn {
    flex: 1 0;
    height: 48px;
    border: none;
    border-radius: 24px;
    font-size: 16px;
    font-weight: 600;
    line-height: 48px;
    text-align: center;
    cursor: pointer;
    transition: all 0.2s ease;
    outline: none;
}
.modal-overlay .modal-container .btn-cancel {
    background: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.8);
}
.modal-overlay .modal-container .btn-cancel:hover {
    background: rgba(255, 255, 255, 0.15);
    color: #ffffff;
}
.modal-overlay .modal-container .btn-confirm {
    background: linear-gradient(90deg, #50b0ff, #0d5eff, #0fffca);
    color: white;
    box-shadow: 0 4px 12px rgba(0, 114, 255, 0.3);
}
.modal-overlay .modal-container .btn-confirm:hover {
    background: linear-gradient(90deg, #0d5eff, #0fffca);
}
.radio-col input {
    display: none;
}
.radio-col label {
    position: relative;
    display: block;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    padding-left: 40px;
    cursor: pointer;
}
.radio-col label::before {
    content: "";
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    background-color: #ffff;
    border: 1px solid #DBE1E8;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.radio-col input[type=radio]:checked + label {
    color: #FF6666;
}
.radio-col input[type=radio]:checked + label::before {
    border-color: #FF6666;
}
.radio-col input[type=radio]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 13px;
    width: 8px;
    height: 8px;
    background-color: #FF6666;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.checked-col-cell {
    margin-top: 16px;
}
.checked-col-cell .checked-col {
    height: 24px;
    cursor: pointer;
}
.checked-col-cell .checked-col label {
    min-height: 24px;
    line-height: 24px;
    cursor: pointer;
}
.checked-col-cell .checked-col input[type=checkbox],
.checked-col-cell .checked-col input[type=radio] {
    display: none;
}
.checked-col-cell .checked-col label.select_checkbox {
    position: relative;
    padding-left: 26px;
    vertical-align: middle;
}
.checked-col-cell .checked-col label.select_checkbox::before {
    position: absolute;
    left: 0px;
    top: 50%;
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    content: "";
    border: 1px solid #BDC5D3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    vertical-align: middle;
    outline: none !important;
    cursor: pointer;
}
.checked-col-cell .checked-col label.select_checkbox:hover::before {
    border-color: #5e6d81;
}
.checked-col-cell .checked-col label.select_checkbox[disabled]::before {
    background-color: #ECEFF2;
    cursor: not-allowed;
}
.checked-col-cell .checked-col label.select_checkbox[disabled]::before:hover {
    border-color: #BDC5D3;
}
.checked-col-cell .checked-col input[type=checkbox]:checked + label::after {
    position: absolute;
    left: 3px;
    top: 3px;
    width: 10px;
    height: 6px;
    content: '';
    border-bottom: 2px solid #FF6666;
    border-left: 2px solid #FF6666;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #335255;
}
::-webkit-scrollbar-track {
    background-color: #335255;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8997A0;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #335255;
}
::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
